## ------------------------------------------------------
## Zookeeper
## ------------------------------------------------------
cp-zookeeper:
  servers: 1
  name: "zookeeper"

## ------------------------------------------------------
## REST Proxy
## ------------------------------------------------------
cp-kafka-rest:
  enabled: false

## ------------------------------------------------------
## Kafka Connect
## ------------------------------------------------------
cp-kafka-connect:
  enabled: false

## ------------------------------------------------------
## KSQL Server
## ------------------------------------------------------
cp-ksql-server:
  enabled: false

## ------------------------------------------------------
## Control Center
## ------------------------------------------------------
cp-control-center:
  enabled: false
